{
    "vodMessagerConfig": {
        "atuoCloseRoom": "",
        "baudRate": "9600",
        "copyrightPayment": "1",
        "msg": {
            "count": "0",
            "info0": {
                "accounts": "",
                "beginTime": "11:47:00",
                "count": "3",
                "endTime": "15:46:00",
                "interval": "30",
                "msg": "何日哦哈"
            }
        },
        "serialPort": "None",
        "startFireAlarm": "ff",
        "stopFireAlarm": "cc"
    }
}
